/*     18044 : 이미지      */
.img__18044__ {max-width:100%}
.img__18044__ * {box-sizing:border-box}
.img__18044__ a {display:block;vertical-align:top}
.img__18044__ img {width:px;vertical-align:top}

/*     18045 : 공백      */
.solid_line__18045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__18045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__18045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__18045__ {height:0px}
}

/*     18046 : 타이틀 텍스트      */
.title__18046__ {font-size:0}
.title__18046__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__18046__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__18046__.style_top p {padding-top:10px}
.title__18046__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__18046__.style_right p {padding-right:14px}
.title__18046__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__18046__.style_bottom p {padding-bottom:12px}
.title__18046__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__18046__.style_left p {padding-left:14px}
.title__18046__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__18046__.style_circle1 p {padding-left:18px}
.title__18046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18046__.style_circle2 p {padding-left:18px}
.title__18046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18046__ p {font-size:28px}
	.title__18046__.style_top p:before {width:28px}
	.title__18046__.style_right p:before {height:28px}
	.title__18046__.style_bottom p:before {width:28px}
	.title__18046__.style_left p:before {height:28px}
}

/*     18047 : 한줄 텍스트      */
.text__18047__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__18047__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__18047__ p {font-size:18px}
}

/*     18048 : 장문 텍스트      */
.textarea__18048__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18048__ p {font-size:14px;line-height:1.65em;}
}

/*     18074 : 고객센터      */
.img_ratio__18074__ {background:#3655ad}
.img_ratio__18074__ * {box-sizing:border-box}
.img_ratio__18074__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__18074__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__18074__ .img_inner .figure img {vertical-align:top}
.img_ratio__18074__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__18074__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__18074__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__18074__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__18074__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__18074__ .img_inner {padding:0 15px}
	.img_ratio__18074__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__18074__ .img_inner .caption .title {font-size:18px}
	.img_ratio__18074__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__18074__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__18074__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__18074__ .img_inner {padding:0 20px}
	.img_ratio__18074__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__18074__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__18074__ .img_inner .caption .title {font-size:22px}
	.img_ratio__18074__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__18074__ .img_inner .caption .cs_num {font-size:25px}
}

/*     18073 : 아이콘 + 글 박스      */
.img_ratio__18073__ {background:#008ed7}
.img_ratio__18073__ * {box-sizing:border-box}
.img_ratio__18073__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__18073__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__18073__ .img_inner .figure img {vertical-align:top}
.img_ratio__18073__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__18073__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__18073__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__18073__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__18073__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__18073__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__18073__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__18073__ .img_inner {padding:0 15px}
	.img_ratio__18073__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__18073__ .img_inner .caption .title {font-size:18px}
	.img_ratio__18073__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__18073__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__18073__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__18073__ .img_inner {padding:0 20px}
	.img_ratio__18073__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__18073__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__18073__ .img_inner .caption .title {font-size:22px}
	.img_ratio__18073__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__18073__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     18050 : 타이틀 텍스트      */
.title__18050__ {font-size:0}
.title__18050__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18050__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18050__.style_top p {padding-top:10px}
.title__18050__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18050__.style_right p {padding-right:14px}
.title__18050__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18050__.style_bottom p {padding-bottom:12px}
.title__18050__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18050__.style_left p {padding-left:14px}
.title__18050__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18050__.style_circle1 p {padding-left:18px}
.title__18050__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18050__.style_circle2 p {padding-left:18px}
.title__18050__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18050__ p {font-size:28px}
	.title__18050__.style_top p:before {width:28px}
	.title__18050__.style_right p:before {height:28px}
	.title__18050__.style_bottom p:before {width:28px}
	.title__18050__.style_left p:before {height:28px}
}

/*     18051 : 장문 텍스트      */
.textarea__18051__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18051__ p {font-size:15px}
}

/*     66560 : 타이틀 텍스트      */
.title__66560__ {font-size:0}
.title__66560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__66560__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__66560__.style_top p {padding-top:10px}
.title__66560__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__66560__.style_right p {padding-right:14px}
.title__66560__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__66560__.style_bottom p {padding-bottom:12px}
.title__66560__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__66560__.style_left p {padding-left:14px}
.title__66560__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__66560__.style_circle1 p {padding-left:18px}
.title__66560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__66560__.style_circle2 p {padding-left:18px}
.title__66560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__66560__ p {font-size:28px}
	.title__66560__.style_top p:before {width:28px}
	.title__66560__.style_right p:before {height:28px}
	.title__66560__.style_bottom p:before {width:28px}
	.title__66560__.style_left p:before {height:28px}
}

/*     66561 : 장문 텍스트      */
.textarea__66561__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__66561__ p {font-size:15px}
}

/*     18052 : 타이틀 텍스트      */
.title__18052__ {font-size:0}
.title__18052__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18052__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18052__.style_top p {padding-top:10px}
.title__18052__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18052__.style_right p {padding-right:14px}
.title__18052__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18052__.style_bottom p {padding-bottom:12px}
.title__18052__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18052__.style_left p {padding-left:14px}
.title__18052__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18052__.style_circle1 p {padding-left:18px}
.title__18052__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18052__.style_circle2 p {padding-left:18px}
.title__18052__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18052__ p {font-size:28px}
	.title__18052__.style_top p:before {width:28px}
	.title__18052__.style_right p:before {height:28px}
	.title__18052__.style_bottom p:before {width:28px}
	.title__18052__.style_left p:before {height:28px}
}

/*     18053 : 장문 텍스트      */
.textarea__18053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18053__ p {font-size:15px}
}

/*     66562 : 표 2.0      */
.table__66562__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__66562__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #333333}
.table__66562__ * {box-sizing:border-box}
.table__66562__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__66562__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__66562__ td.empty__66562__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__66562__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__66562__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__66562__ > .table_inner {width:px}
}

/*     18054 : 타이틀 텍스트      */
.title__18054__ {font-size:0}
.title__18054__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18054__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18054__.style_top p {padding-top:10px}
.title__18054__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18054__.style_right p {padding-right:14px}
.title__18054__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18054__.style_bottom p {padding-bottom:12px}
.title__18054__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18054__.style_left p {padding-left:14px}
.title__18054__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18054__.style_circle1 p {padding-left:18px}
.title__18054__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18054__.style_circle2 p {padding-left:18px}
.title__18054__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18054__ p {font-size:28px}
	.title__18054__.style_top p:before {width:28px}
	.title__18054__.style_right p:before {height:28px}
	.title__18054__.style_bottom p:before {width:28px}
	.title__18054__.style_left p:before {height:28px}
}

/*     18059 : 장문 텍스트      */
.textarea__18059__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18059__ p {font-size:15px}
}

/*     18060 : 타이틀 텍스트      */
.title__18060__ {font-size:0}
.title__18060__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18060__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18060__.style_top p {padding-top:10px}
.title__18060__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18060__.style_right p {padding-right:14px}
.title__18060__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18060__.style_bottom p {padding-bottom:12px}
.title__18060__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18060__.style_left p {padding-left:14px}
.title__18060__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18060__.style_circle1 p {padding-left:18px}
.title__18060__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18060__.style_circle2 p {padding-left:18px}
.title__18060__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18060__ p {font-size:28px}
	.title__18060__.style_top p:before {width:28px}
	.title__18060__.style_right p:before {height:28px}
	.title__18060__.style_bottom p:before {width:28px}
	.title__18060__.style_left p:before {height:28px}
}

/*     18061 : 장문 텍스트      */
.textarea__18061__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18061__ p {font-size:15px}
}

/*     66563 : 표 2.0      */
.table__66563__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__66563__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #333333}
.table__66563__ * {box-sizing:border-box}
.table__66563__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__66563__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__66563__ td.empty__66563__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__66563__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__66563__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__66563__ > .table_inner {width:px}
}

/*     67797 : 타이틀 텍스트      */
.title__67797__ {font-size:0}
.title__67797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__67797__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__67797__.style_top p {padding-top:10px}
.title__67797__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__67797__.style_right p {padding-right:14px}
.title__67797__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__67797__.style_bottom p {padding-bottom:12px}
.title__67797__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__67797__.style_left p {padding-left:14px}
.title__67797__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__67797__.style_circle1 p {padding-left:18px}
.title__67797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67797__.style_circle2 p {padding-left:18px}
.title__67797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67797__ p {font-size:28px}
	.title__67797__.style_top p:before {width:28px}
	.title__67797__.style_right p:before {height:28px}
	.title__67797__.style_bottom p:before {width:28px}
	.title__67797__.style_left p:before {height:28px}
}

/*     67661 : 장문 텍스트      */
.textarea__67661__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__67661__ p {font-size:15px}
}

/*     84156 : 타이틀 텍스트      */
.title__84156__ {font-size:0}
.title__84156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__84156__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__84156__.style_top p {padding-top:10px}
.title__84156__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__84156__.style_right p {padding-right:14px}
.title__84156__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__84156__.style_bottom p {padding-bottom:12px}
.title__84156__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__84156__.style_left p {padding-left:14px}
.title__84156__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__84156__.style_circle1 p {padding-left:18px}
.title__84156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84156__.style_circle2 p {padding-left:18px}
.title__84156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84156__ p {font-size:28px}
	.title__84156__.style_top p:before {width:28px}
	.title__84156__.style_right p:before {height:28px}
	.title__84156__.style_bottom p:before {width:28px}
	.title__84156__.style_left p:before {height:28px}
}

/*     84157 : 장문 텍스트      */
.textarea__84157__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__84157__ p {font-size:15px}
}

/*     18062 : 타이틀 텍스트      */
.title__18062__ {font-size:0}
.title__18062__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18062__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18062__.style_top p {padding-top:10px}
.title__18062__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18062__.style_right p {padding-right:14px}
.title__18062__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18062__.style_bottom p {padding-bottom:12px}
.title__18062__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18062__.style_left p {padding-left:14px}
.title__18062__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18062__.style_circle1 p {padding-left:18px}
.title__18062__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18062__.style_circle2 p {padding-left:18px}
.title__18062__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18062__ p {font-size:28px}
	.title__18062__.style_top p:before {width:28px}
	.title__18062__.style_right p:before {height:28px}
	.title__18062__.style_bottom p:before {width:28px}
	.title__18062__.style_left p:before {height:28px}
}

/*     18064 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__18064__ {overflow:hidden;}
.text_list__18064__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__18064__ ul li {display:block; float:left; width:50%; padding:15px 0 0 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__18064__ ul li:nth-child(2n+1) {clear:both;}
.text_list__18064__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__18064__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__18064__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__18064__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__18064__.s_size_75 ul li span {font-size:.75em;}
.text_list__18064__.s_size_100 ul li span {font-size:1em;}
.text_list__18064__.s_size_150 ul li span {font-size:1.5em;}
.text_list__18064__.s_size_200 ul li span {font-size:2em;}
.text_list__18064__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__18064__ ul li {width:33.33%;}
	.text_list__18064__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__18064__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__18064__ ul li {width:25%;}
	.text_list__18064__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__18064__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__18064__ ul li:nth-child(4n+1) {clear:both;}
}

/*     130594 : 타이틀 텍스트      */
.title__130594__ {font-size:0}
.title__130594__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__130594__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__130594__.style_top p {padding-top:10px}
.title__130594__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__130594__.style_right p {padding-right:14px}
.title__130594__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__130594__.style_bottom p {padding-bottom:12px}
.title__130594__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__130594__.style_left p {padding-left:14px}
.title__130594__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__130594__.style_circle1 p {padding-left:18px}
.title__130594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__130594__.style_circle2 p {padding-left:18px}
.title__130594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130594__ p {font-size:28px}
	.title__130594__.style_top p:before {width:28px}
	.title__130594__.style_right p:before {height:28px}
	.title__130594__.style_bottom p:before {width:28px}
	.title__130594__.style_left p:before {height:28px}
}

/*     130595 : 장문 텍스트      */
.textarea__130595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130595__ p {font-size:15px}
}

/*     130597 : 장문 텍스트      */
.textarea__130597__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130597__ p {font-size:15px}
}

/*     130598 : 표 2.0      */
.table__130598__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__130598__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__130598__ * {box-sizing:border-box}
.table__130598__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__130598__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__130598__ td.empty__130598__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__130598__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__130598__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__130598__ > .table_inner {width:px}
}

/*     130596 : 장문 텍스트      */
.textarea__130596__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130596__ p {font-size:15px}
}

/*     18063 : 타이틀 텍스트      */
.title__18063__ {font-size:0}
.title__18063__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__18063__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__18063__.style_top p {padding-top:10px}
.title__18063__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__18063__.style_right p {padding-right:14px}
.title__18063__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__18063__.style_bottom p {padding-bottom:12px}
.title__18063__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__18063__.style_left p {padding-left:14px}
.title__18063__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__18063__.style_circle1 p {padding-left:18px}
.title__18063__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__18063__.style_circle2 p {padding-left:18px}
.title__18063__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__18063__ p {font-size:28px}
	.title__18063__.style_top p:before {width:28px}
	.title__18063__.style_right p:before {height:28px}
	.title__18063__.style_bottom p:before {width:28px}
	.title__18063__.style_left p:before {height:28px}
}

/*     42823 : 장문 텍스트      */
.textarea__42823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__42823__ p {font-size:15px}
}

